> Just in case this is useful, When I compile Proftpd 1.3.2rc1 on a Debian
> 4.0 64bits I receive an error :

Ooops...sorry about that. This is now fixed in CVS; see:

cvs diff -r1.286 -r1.287 configure.in


~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Oh, what a tangled web we weave
When first we practice to deceive.

-Sir Walter Scott

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

This SF.net email is sponsored by the 2008 JavaOne(SM) Conference
Don't miss this year's exciting event. There's still time to save $100.
Use priority code J8TL2D2.
ProFTPD Users List
Unsubscribe problems?